uuid: e6d6b136-a58b-4c4f-97e9-ee9ffdd7616c
langcode: en
status: true
dependencies:
  config:
    - facets.facet.number_of_programs
  module:
    - block_class
    - facets
    - mobile_device_detection
    - system
  theme:
    - corporateplus
third_party_settings:
  block_class:
    classes: facet-accordion
id: numberofprograms
theme: corporateplus
region: sidebar_first
weight: -72
provider: null
plugin: 'facet_block:number_of_programs'
settings:
  id: 'facet_block:number_of_programs'
  label: 'Number of Programs'
  provider: facets
  label_display: '0'
  block_id: numberofprograms
visibility:
  mobile_device_detection_condition_plugin:
    id: mobile_device_detection_condition_plugin
    devices: {  }
    negate: null
    context_mapping: {  }
  request_path:
    id: request_path
    pages: "/products/*\r\n!/product/*\r\n!/products/collection\r\n!/products/collection/*\r\n!/products/krushr\r\n!/products/u-line\r\n!/products/sink-and-tap-collections\r\n!/products/schock-sinks\r\n!/products/rangemaster-cookshop\r\n!/products/rangemaster-built-in-appliances"
    negate: false
    context_mapping: {  }
